import request from "@/api/request";

//安保资源-获取企业类型
export function getOrganizationType() {
  return request({
    url: "/json/organization-type.json",
    method: "GET",
  });
}

//安保资源-获取设备类型
export function getDeviceType() {
  return request({
    url: "/json/device-type.json",
    method: "GET",
  });
}
